@charset "utf-8";
/*
=======================================================================
	General Rules
=======================================================================
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;}
body {
	padding-top:20px;
	background-image:url(img/bg.jpg);
	background-repeat:no-repeat;
	background-position:top center;
	background-color:#649f31;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#333333;
	border-top:#f4f4f4 solid 3px;}
a {
	text-decoration:none;
	outline:none;
	color: #060;}
a img {
	border:none;}
.clear {
	clear:both;}
.bold {
	font-weight:bold;}
.under {
	text-decoration:underline;}
.italic {
	font-style:italic;}
.colr {
	color:#36531a !important;}
.white {
	color:#fff !important;}
.black {
	color:#000 !important;}
.left {
	float:left !important;}
.right {
	float:right !important;}
.heading {
	padding:10px 0px 8px 30px;
	border-bottom:#cccccc solid 1px;
	margin-bottom:10px;
	background-image:url(img/rss.gif);
	background-repeat:no-repeat;
	background-position:0 center;}
.heading a {
	color: #36531a;
	float:right;}
input {
	font-size:12px;}
.itlc {
	font-style:italic;}
.noback {
	background-image:none !important;}
.noborder {
	border:none !important;}
/*
=======================================================================
	Buttons
=======================================================================
*/
a.button {
	float:left;
	height:24px;
	padding-left:10px;
	background-image:url(img/button.gif);
	background-repeat:no-repeat;
	background-position:left;
	display:inline-block;
	color:#fff;}
a.button span {
	height:19px;
	padding-right:10px;
	padding-top:5px;
	background-image:url(img/button.gif);
	background-repeat:no-repeat;
	background-position:right;
	display:inline-block;}
/*
=======================================================================
	Input Form Rules
=======================================================================
*/
ul.forms {
	float:left;
	list-style:none;
	padding:0px 20px 10px 0px;}
ul.smallforms {
	padding:0px 20px 3px 0px !important;}
ul.forms li {}
ul.forms li.txt {
	width:229px;
	color:#666;
	padding-top:5px;
	padding-bottom:5px;}
ul.forms li.smalltxt {
	float:left;
	width:70px;
	color:#000;
	padding-top:5px;}
.req {
	color:#F00;}
ul.forms li.inputfield {
	float:left;}
ul.forms li.inputfield input {
	width:229px;
	height:20px;
	background-color:#f8f8f8;
	border:#cccccc solid 1px;
	padding:0px 5px;}
ul.forms li.inputfield select {
	width:241px;
	height:20px;
	background-color:#f8f8f8;
	border:#cccccc solid 1px;}
ul.forms li.textfield {
	float:left;}
ul.forms li.textfield textarea {
	width:340px;
	height:110px;
	
	background-repeat:repeat-x;
	border:#cccccc solid 1px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:5px;
	background-color:#f8f8f8;}
ul.forms li.radiobtn {
	float:left;}
ul.forms li.radiobtn input {
	margin:0px 10px;
	float:left;}
ul.forms li.check {
	float:left;
	width:auto;
	margin-right:10px;}
ul.forms li.labletxt {
	margin:0px 20px 0px 0px;
	float:left;}
/*
=======================================================================
	Wrapper Section Rules
=======================================================================
*/
#wrapper_sec {
	width:980px;
	margin:0px auto;}
/*
=======================================================================
	Header Rules
=======================================================================
*/
#masthead {
	width:980px;
	float:left;
	
	height:142px;
	background-image:url(img/header.gif);
	background-position:top;
	background-repeat:no-repeat;}
#masthead .logo {
	float:left;
	height:80px;
	padding:10px 0px 11px 10px;}
#masthead .english {
	margin-top:20px;
	float:right;
	width:215px;}
#masthead .english a{
	color:#FFF;
	padding-left:20px;}
#masthead .search {
	float:right;
	height:29px;
	width:215px;
	border:#6e7862 solid 1px;
	background-color:#1e3904;
	margin:15px 30px 0px 0px;}
#masthead .search input {
	float:left;
	height:26px;
	width:180px;
	line-height:26px;
	padding:0px 5px;
	background-color:#1e3904;
	border:none;
	color:#CCC;}
#masthead .search a.go {
	height:13px;
	width:10px;
	display:inline-block;
	float:left;
	background-image:url(img/go.gif);
	background-repeat:no-repeat;
	margin:7px 0px 0px 5px;}
/*
=======================================================================
	Navigation Rules
=======================================================================
*/
.navigation {
	width:980px;
	height:40px;
	background-color:#36531a;
	border-top:#5e7548 solid 1px;}
/*
=======================================================================
	Banner Rules
=======================================================================
*/
#banner {
	float:left;
	width:980px;
	height:317px;
	background-image:url(img/banner_bg.png);
	background-repeat:no-repeat;}
#banner .bannerleft {
	float:left;
	width:675px;
	height:312px;
	padding:5px 0px 0px 5px;}
#banner .bannerleft h4 {
	float:left;
	padding:19px 10px 0px 5px;
	color:#FFF;}
#banner .bannerleft p {
	float:left;
	padding:20px 0px 0px 5px;
	color:#FFF;}
#smallnotice a {
	color:#FFF;}
#banner .bannerleft .bannericons {
	float:right;
	width:188px;
	height:30px;
	background-image:url(img/banner_tabs.gif);
	background-repeat:no-repeat;
	margin:10px 5px 0px 0px;}
.bannericons a.listen {
	float:left;
	width:60px;
	height:20px;
	padding:8px 0px 0px 20px;
	background-repeat:no-repeat;
	background-position:10px 5px;
	text-transform:uppercase;
	color:#FFF;}
.bannericons a.download {
	float:right;
	width:73px;
	height:20px;
	padding:8px 0px 0px 25px;
	background-image:url(img/download.gif);
	background-repeat:no-repeat;
	background-position:5px 7px;
	text-transform:uppercase;
	color:#FFF;}
#banner .bannerright {
	float:left;
	width:260px;
	height:312px;
	padding:10px 20px 0px 20px;}
#banner .bannerright h3 {
	text-align:center;
	float:left;
	width:260px;
	padding:15px 0px 7px 0px;
	margin-bottom:10px;
	color:#FFF;
	border-bottom: #CCC solid 1px;}
#banner .bannerright p {
	float:left;
	width:260px;
	padding:20px 0px 0px 0px;
	color:#FFF;}
#banner .bannerright a.imnewhere {
	float:left;
	width:168px;
	height:28px;
	padding:12px 0px 0px 20px;
	margin:20px 0px 0px 35px;
	color:#FFF;
	background-image:url(img/imnewhere.gif);
	background-repeat:no-repeat;
	font-size:14px;
	text-transform:uppercase;}
#banner .bannerright ul {
	padding:5px 10px 0px 0px;
	overflow:hidden;}
#banner .bannerright ul li {
	background-position:center left;
	background-repeat:no-repeat;
	background-image:url(img/calender_arrow1.gif);
	padding:8px 0 8px 20px;}
#banner .bannerright ul li a {
	color:#FFF;}
#banner .bannerright ul li:hover a {
	color: #F30;}
/*
=======================================================================
	Bread Crumb Rules
=======================================================================
*/
#crumb {
	width:980px;
	float:left;
	background-color:#578031;
	height:35px;}
#crumb a{
	color: #CCC;}
#crumb p {
	float:left;
	color:#FFF;
	padding:7px 20px 0px 15px;
	margin-right:10px;
	background-image:url(img/crumb_sep.gif);
	background-repeat:no-repeat;
	background-position:100% 70%;}
#crumb ul {
	float:left;
	list-style:none;
	padding:9px 0px 0px 0px;}
#crumb ul li {
	float:left;
	list-style:none;
	padding:0px 12px 0px 10px;
	background-image:url(img/sep1.gif);
	background-repeat:no-repeat;
	background-position:right;}
#crumb ul li a {
	color:#FFF;}
#crumb ul li.last {
	background-image:none;}
#crumb ul li {
	float:left;}
/*
=======================================================================
	Content Section Rules
=======================================================================
*/
#content_sec {
	width:980px;
	float:left;
	background-image:url(img/content_bg.gif);
	background-color:#FFF;
	background-repeat:no-repeat;
	background-position:top;
	border-bottom:#bbbbbb solid 1px;}
.noback {
	background-image:none;}
/*
=======================================================================
	Column 1 Rules
=======================================================================
*/
.col1 {
	min-height:500px;
	width:650px;
	float:left;
	padding:15px;}
/*
=======================================================================
	News Section Rules
=======================================================================
*/
.newssec {
	width:330px;
	float:left;
	margin-bottom:30px;}
.newssec .newshead {
	width:330px;
	float:left;
	border-bottom:#ccc solid 1px;
	padding:0px 0px 7px 0px;
	margin:0px 0px 7px 0px;}
.newssec a {
	float:right;}
.newshead h3 {
	float:left;
	background-image:url(img/rss.gif);
	background-repeat:no-repeat;
	padding-left:20px;}
.newssec ul li {
	width:315px;}
/*
=======================================================================
	News Section Rules
=======================================================================
*/
.whtsgoingon {
	width:300px;
	float:right;
	margin-bottom:30px;}
.whtsgoingon .whtshead {
	width:300px;
	float:left;
	border-bottom:#ccc solid 1px;
	padding:0px 0px 7px 0px;
	margin:0px 0px 7px 0px;}
.whtsgoingon a {
	float:right;}
.whtshead h3 {
	float:left;
	background-image:url(img/whts_new.gif);
	background-repeat:no-repeat;
	padding-left:20px;}
.whtshead ul li {
	width:300px;}
/*
=======================================================================
	Gallery Small Rules
=======================================================================
*/
.gallery_small {
	border-bottom:#36531a solid 1px;
	border-top:#36531a solid 5px;
	background-color:#f0f0f0;
	width:320px;
	padding:15px 0px 10px 15px;
	float:left;
	min-height:155px;}
.gallery_small h3 {
	color:#030;
	padding:0px 0px 10px 0px;}
.gallery_small ul {
	list-style:none;
	float:left;
	width:320px;}
.gallery_small ul li {
	list-style:none;
	float:left;
	border:#fff solid 3px;
	margin:0px 10px 10px 0px;}
.gallery_small ul li a {
	float:left;}
/*
=======================================================================
	Worship Time Rules
=======================================================================
*/
.worshiptime {
	border-bottom:#36531a solid 1px;
	border-top:#36531a solid 5px;
	background-color:#f0f0f0;
	width:290px;
	padding:15px 0px 10px 15px;
	float:right;
	min-height:155px;}
.worshiptime h3 {
	color:#030;
	padding:0px 0px 10px 0px;}
.worshiptime ul {
	list-style:none;
	float:left;
	width:290px;}
.worshiptime ul li {
	line-height:20px;
	float:left;
	width:290px;
	padding-bottom:3px;}
.worshiptime ul li a {
	color:#000;
	float:left;}
/*
=======================================================================
	Column 2 Rules
=======================================================================
*/
.col2 {
	float:right;
	width:256px;
	padding:20px 21px 0px 23px;}
.col2 .head {
	background-image:url(img/right_bg.gif);
	background-repeat:no-repeat;
	background-position:bottom;
	float:left;
	width:256px;
	padding:0px 0px 8px 0px;
	margin:0px 0px 8px 0px;}
/*
=======================================================================
	Calender Rules
=======================================================================
*/
.calender {
	width:256px;
	float:left;}
.daoh {
	margin:20px 0 20px 0;}
.calenderhead {
	float:left;
	width:256px;}
.calenderhead h3 {
	float:left;
	background-image:url(img/whts_new.gif);
	background-repeat:no-repeat;
	padding-left:20px;}
.calenderhead p {
	float:left;}
.calenderhead .calenderarrows {
	float:right;}
.calenderarrows a.calend_prev {
	float:left;
	width:16px;
	height:16px;
	background-image:url(img/calender_prev.gif);
	background-repeat:no-repeat;
	margin-right:3px;}
.calenderarrows a.calend_next {
	float:left;
	width:16px;
	height:16px;
	background-image:url(img/calender_next.gif);
	background-repeat:no-repeat;}
.calenderhead ul.days {
	float:left;
	width:256px;
	list-style:none;
	background-color:#578031;
	color:#FFF;}
.calenderhead ul.days li {
	float:left;
	width:36px;
	height:21px;
	padding-top:5px;
	text-align:center;}
.calenderhead ul.days li.big {
	width:37px;}
.calenderhead ul.dates {
	float:left;
	width:256px;
	list-style:none;
	background-color:#f2f2f2;
	border-left:#dbdbdb solid 1px;}
.calenderhead ul.dates li {
	float:left;
	width:35px;
	height:20px;
	padding-top:5px;
	text-align:center;
	border-right:#dbdbdb solid 1px;
	border-bottom:#dbdbdb solid 1px;}
.calenderhead ul.dates li:hover {
	background-color:#FFF;
	cursor:pointer;}
.calenderhead ul.dates li a {
	color:#999;}
.calenderhead ul.dates li.big {
	width:36px;}
.calenderlines {
	list-style:none;
	float:left;
	width:256px;
	margin:10px 0px 5px 0px;}
.calenderlines li {
	float:left;
	width:236px;
	padding:6px 0px 6px 20px;
	background-image:url(img/calender_arrow.gif);
	background-repeat:no-repeat;
	background-position:left center;
	border-bottom:#666666 dotted 1px;}
.calenderlines li a.title {
	color:#666;
	float:left;}
.calenderlines li a.date {
	float:right;
	color:#999;
	background-image:url(img/calender_icon.gif);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;}
a.viewevents {
	background-image:url(img/calender_arrow1.gif);
	background-position:right center;
	background-repeat:no-repeat;
	color:#000;
	padding-right:20px;}
#notice {
	width:256px;}
#notice a {
	color:#FFF;}
#notice li {
	padding:6px 0px 6px 0px;
	background-image:none;}
/*
=======================================================================
	Recent Posts Rules
=======================================================================
*/
.recentposts {
	width:256px;
	float:left;
	margin-bottom:20px;}
.recentposts h5{
	font-size:24px;}
.recentposts ul {
	width:256px;
	float:left;
	list-style:none;}
.recentposts ul li {
	float:left;
	width:236px;
	padding:6px 0px 6px 20px;
	background-image:url(img/calender_arrow.gif);
	background-repeat:no-repeat;
	background-position:left center;
	border-bottom:#666666 dotted 1px;}
.recentposts ul li a {
	font-size:18px;
	color:#000;}
/*
=======================================================================
	Reach Us Rules
=======================================================================
*/
.reachus {
	width:256px;
	float:left;
	margin-bottom:20px;}
/*
=======================================================================
	Adv Rules
=======================================================================
*/
.adv {
	width:256px;
	float:left;
	margin:20px 0px;}
.adv img {
	width:256px;
	float:left;}
/*
=======================================================================
	News Rules
=======================================================================
*/
.news {
	float:left;
	width:650px;}
.news ul {
	float:left;
	width:650px;
	list-style:none;}
.news ul li {
	float:left;
	width:650px;
	padding:20px 0px;
	border-bottom:#CCC solid 1px;}
.news ul li .thumb {
	float:left;
	width:216px;
	padding:0px 0px;}
.news ul li .thumb a {
	float:left;
	padding:3px;
	background-color:#fbfbf9;
	border:#d0d0d0 solid 1px;}
.news ul li .desc {
	float:left;
	width:434px;
	padding:0px 0px;}
.news ul li .desc h6 {
	padding:0px 0px 5px 0px;}
.news ul li .desc p.date {
	padding:0px 0px 5px 0px;
	margin:0px 0px 10px 0px;
	border-bottom:#CCC solid 1px;}
.news ul li .desc p.txt {
	padding:0px 0px 10px 0px;}
.news ul li .desc a.continue {
	color:#000;
	text-decoration:underline;}
/*
=======================================================================
	blog Rules
=======================================================================
*/
.blog {
	float:left;
	width:650px;}
.blog ul {
	float:left;
	width:650px;
	list-style:none;}
.blog ul li {
	float:left;
	width:650px;
	padding:20px 0px;}
.blog ul li h2 {
	margin:0px 0px 10px 0px;}
.blog ul li a.thumb {
	float:left;
	padding:3px;
	background-color:#fbfbf9;
	border:#d0d0d0 solid 1px;
	margin:0px 20px 20px 0px;}
.blog ul li .desc {
	float:left;
	width:650px;
	padding:0px 0px;}
.blog ul li .desc p.txt {
	padding:0px 0px 10px 0px;}
.blog .postin {
	float:left;
	height:29px;
	width:648px;
	background-image:url(img/postin.gif);
	background-repeat:repeat-x;
	border:#434343 solid 1px;
	list-style:none;
	margin:10px 0px 0px 0px;}
.blog ul li .postin p {
	float:left;
	padding:0px 10px;
	margin:5px 0px 0px 0px;
	background-image:url(img/sep1.gif);
	background-repeat:no-repeat;
	background-position:right;
	color:#CCC;}
.blog ul li .postin p a {
	color:#fff;}
.blog ul li .postin p.last {
	background-image:none;}
.blog ul li .postin a.continue {
	color:#fff;
	text-decoration:underline;
	float:right;
	margin:6px 10px 0px 0px;}
/*
=======================================================================
	Comments Rules
=======================================================================
*/
.comments {
	float:left;
	width:650px;}
.comments ul {
	float:left;
	width:650px;
	list-style:none;}
.comments ul li {
	float:left;
	width:624px;
	padding:10px;
	background-image:url(img/comments.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#fff;
	border:#dadada solid 3px;
	margin-bottom:10px;}
.comments ul li .says {
	height:65px;}
.comments ul li .says h6 {
	padding:5px 0px;}
.comments ul li a.man {
	border:#cdcdcd solid 3px;
	float:right;}
/*
=======================================================================
	Paging Rules
=======================================================================
*/
.paging {
	width:100%;
	padding:20px 0px;
	float:left;}
.paging ul {
	width:100%;
	list-style:none;}
.paging ul li {
	float:left;}
.paging ul li a {
	float:left;
	display:inline-block;
	margin-right:3px;
	height:17px;
	padding:2px 9px 0px 9px;
	background-image:url(img/paging_black.gif);
	background-repeat:repeat-x;
	border:#fff solid 1px;
	color:#FFF;}
.paging ul li a.selected {
	background-image:none;
	background-color:#ccc;
	color:#000;
	border:#CCC solid 1px;}
.paging ul li a:hover {
	background-image:none;
	background-color:#ccc;
	color:#000;
	border:#CCC solid 1px;}
.paging ul li.prev a {
	float:left;
	margin-right:3px;
	height:17px;
	padding:2px 10px 0px 10px;
	background-image:url(img/paging_prev.gif);
	background-repeat:no-repeat;
	background-position:center;}
.paging ul li.next a {
	float:left;
	margin-right:3px;
	height:17px;
	padding:2px 9px 0px 9px;
	background-image:url(img/paging_next.gif);
	background-repeat:no-repeat;
	background-position:center;
	border:#FFF solid 1px;}
.paging ul li.first a {
	padding:2px 15px 0px 15px;}
.paging ul li.last a {
	padding:2px 15px 0px 15px;}
/*
=======================================================================
	Column 3 Rules
=======================================================================
*/
.col3 {
	width:950px;
	float:left;
	padding:5px 15px;}
/*
=======================================================================
	Gallery Rules
=======================================================================
*/
.gallerysec {
	width:100%;
	float:left;}
.gallerysec .categories {
	width:220px;
	min-height:520px;
	float:left;
	background-image:url(img/gallery_shadow.gif);
	background-repeat:no-repeat;
	background-position:100% 20%;}
.gallerysec .categories h5 {
	width:200px;
	height:30px;
	padding:6px 10px 0px 10px;
	color:#FFF;
	float:left;
	background-image:url(img/categories_heading.gif);
	background-repeat:no-repeat;}
.gallerysec .categories ul {
	width:190px;
	padding:10px 0px 0px 10px;
	float:left;
	list-style:none;}
.gallerysec .categories ul li {
	width:190px;
	float:left;
	padding:3px 0px;}
.gallerysec .categories ul li a {
	color:#000;}
.gallerysec .categories ul li a:hover {
	text-decoration:underline;}
.right_gallery {
	float:right;
	width:700px;}
.sortby {
	width:700px;
	height:36px;
	background-image:url(img/sorting.gif);
	background-repeat:no-repeat;
	background-position:top;
	float:left;
	margin-bottom:20px;}
.sortby h6 {
	padding:8px 0px 0px 10px;}
.sortby ul {
	float:right;
	list-style:none;
	padding:6px 10px 0px 0px;}
.sortby ul li {
	float:left;
	margin-left:10px;}
.sortby ul li select {
	width:149px;
	height:18px;}
.img_gallery {
	width:700px;
	height:550px;
	float:left;
	overflow:hidden !important;}
.img_gallery .contentdiv {
	width:692px !important;
	overflow:hidden !important;
	float:left;
	border:#b1b1b1 solid 1px;
	padding:3px;}
.img_gallery .contentdiv img {
	width:692px !important;
	height:379px !important;
	overflow:hidden !important;
	float:left;
	z-index:1;}
.img_gallery #slider2 {
	width:700px;
	height:393px;
	overflow:hidden !important;
	float:left;}
.img_gallery #paginate-slider2 {
	width:589px !important;
	height:105px;
	overflow:hidden;
	float:left;
	margin:0px 0px 0px 0px;}
.img_gallery #paginate-slider2 ul {
	width:2000px !important;}
.img_gallery #paginate-slider2 li {
	margin-right:25px;
	border:#b1b1b1 solid 1px;
	padding:3px;}
.img_gallery #paginate-slider2 li a {
	border:#c2c2c2 solid 1px;
	float:left;
	height:85px !important;
	width:118px !important;}
.img_gallery #paginate-slider2 li a.selected {
	border:#999 solid 1px;}
.img_gallery #paginate-slider2 img {
	float:left;
	height:85px;
	width:118px;
	z-index:1;}
.img_gallery a.prevsmall {
	float:left;
	margin:50px 20px 0px 15px;}
.img_gallery a.nextsmall {
	float:left;
	margin:50px 5px 0px 15px;}
.zoom {
	background-repeat:no-repeat;
	background-position:top left;
	width:692px;
	height:379px;
	margin:-379px 0px 0px 0px;
	z-index:9;
	font-size:1000px;
	overflow:hidden;
	display:block;
	float:left;}
.zoom:hover {
	background-image:url(img/zoom.png);}
/*
=======================================================================
	Shop Rules
=======================================================================
*/
.shop {
	width:100%;
	float:left;}
.shop ul {
	width:100%;
	float:left;
	list-style:none;}
.shop ul li {
	width:199;
	float:left;
	margin-right:26px;
	margin-bottom:26px;}
.shop ul li.last {
	margin-right:0px;}
.shop ul li a.thumb {
	float:left;
	border:#ededed solid 5px;}
.shop ul li .shopcont {
	float:left;
	border:#434343 solid 1px;
	width:197px;
	padding:5px 0px;
	background-image:url(img/grey_gr.gif);
	background-position:top;
	background-color:#4a6f25;
	background-repeat:repeat-x;}
.shop ul li .shopcont h6 {
	width:187px;
	padding:2px 5px 0px 5px;}
.shop ul li .shopcont p.desc {
	float:left;
	border-bottom:#434343 solid 1px;
	width:187px;
	padding:2px 5px 4px 5px;
	color:#FFF;}
.shop ul li .shopcont .prices {
	float:left;
	color:#FFF;
	padding-left:5px;
	margin:5px 0px;}
.cutprice {
	text-decoration:line-through;}
a.adtocart {
	display:inline-block;
	float:right;
	background-image:url(img/cart.gif);
	background-repeat:no-repeat;
	background-position:left;
	padding-left:20px;
	color:#FFF;
	margin:18px 5px 0px 0px;}
/*
=======================================================================
	Static Page Rules
=======================================================================
*/
.static {
	width:100%;
	float:left;}
.static p.txt {
	width:100%;
	float:left;
	padding:10px 0px;}
.static .greybox {
	width:428px;
	background-color:#f8f8f8;
	border:#d6d6d6 solid 1px;
	float:left;
	padding:15px;}
.grayborder {
	width:100%;
	border-top:#5e5e5e solid 1px;
	margin:10px 0px;
	height:1px;
	overflow:hidden;}
.static p.pad {
	padding:0px 30px 0px 0px;}
a.bordrs {
	padding:3px;
	border:#c9c9c9 solid 1px;
	background-color:#FFF;
	float:left;}
.static h1 {
	padding:10px 0px;}
.static h1 {
	padding:10px 0px;}
.static span {
	padding:0px 0px 5px 0px;}
.static h2 {
	padding:8px 0px;}
.static h3 {
	padding:6px 0px;}
.static h4 {
	padding:5px 0px;}
.static h5 {
	padding:5px 0px;}
.static h5 span {
	padding-bottom:10px;}
.static h6 {
	padding:5px 0px;}
.static .sec1 {
	width:272px;
	padding-right:10px;
	float:left;
	margin-right:10px;
	margin-top:20px;}
.static .sec1 p {
	width:272px;
	float:left;
	padding:0px 0px 10px 0px;}
.static .sec1 a.bordrs {
	margin-bottom:10px;}
.static .sec2 {
	width:282px;
	float:left;
	margin-right:30px;
	margin-top:20px;}
.static .sec2 h5 {
	padding:0px 10px 0px 0px;}
.static .sec2 a.bordrs {
	margin-bottom:10px;}
.static .sec3 {
	width:282px;
	float:left;
	margin-top:20px;}
.static .sec3 h5 {
	padding:0px 10px 0px 5px;}
.static .sec3 p {
	width:282px;
	float:left;
	padding:0px 0px 10px 0px;}
.static .sec3 a.bordrs {
	margin-bottom:10px;}
.static ul {
	width:100%;
	float:left;
	padding-left:18px;}
.static ul li {
	padding:4px 0px;}
.static ol {
	float:left;
	padding-left:30px;}
.static ol li {
	padding:4px 0px;}
.static .checkboxs {
	float:left;
	width:430px;}
.static table {
	float:left;
	width:453px;}
.static tr.tablehead {
	background-color:#578031 !important;
	font-weight:bold;
	color:#fff;}
.static tr {
	padding:5px;
	background-color:#fff;}
.static tr.tabledark {
	background-color:#fbfbfb !important;}
.static tr td {
	padding:5px;}
/*
=======================================================================
	Footer Rules
=======================================================================
*/
#footer {
	width:960px;
	float:left;
	padding:20px 0px 0px 20px;
	margin-top:10px;
	background-image:url(img/footer.gif);
	background-repeat:no-repeat;
	background-position:top;
	background-color:#e7e7e7;
	border-top:#36531a solid 5px;}
#footer h4 {
	color:#030;}
.topbutton {
	width:960px;
	float:left;}
#footer a.top {
	width:52px;
	height:26px;
	background-image:url(img/top.gif);
	background-repeat:no-repeat;
	display:inline-block;
	float:right;}
/*
=======================================================================
	Footer Logo Rules
=======================================================================
*/
#footer .foot_logo {
	float:left;
	width:200px;
	border-right:#cccccc solid 1px;
}
.foot_logo a.logoimg {
	float:left;
	margin:5px 0 14px;
}
/*
=======================================================================
	Comfort Zone Rules
=======================================================================
*/
#footer .comfortzone {
	float:left;
	width:199px;
	padding:0px 20px;
	border-right:#cccccc solid 1px;
	height: 207px;
}
.comfortzone h4 {
	float:left;
	border-bottom:#666 dotted 1px;
	width:100%;
	padding:0px 0px 7px 0px;
	margin:0px 0px 10px 0px;
}
/*
=======================================================================
	About Rules
=======================================================================
*/
#footer .about {
	float:left;
	width:199px;
	padding:0px 20px;
	border-right:#cccccc solid 1px;
	height: 207px;
}
#footer .about h4 {
	float:left;
	border-bottom:#666 dotted 1px;
	width:100%;
	padding:0px 0px 7px 0px;
	margin:0px 0px 10px 0px;
}
#footer .about ul {
	float:left;
	width:199px;
	list-style:none;
}
#footer .about ul li {
	float:left;
	width:199px;
	padding:2px 0px 2px 15px;
	margin-bottom:6px;
	background-image:url(img/calender_arrow1.gif);
	background-position:left;
	background-repeat:no-repeat;
}
#footer .about ul li a {
	color:#000;
}
/*
=======================================================================
	Connect with us Rules
=======================================================================
*/
#footer .connectwithus {
	float:left;
	width:199px;
	padding:0px 20px 20px 20px;
}
#footer .connectwithus h4 {
	float:left;
	border-bottom:#666 dotted 1px;
	width:100%;
	padding:0px 0px 7px 0px;
	margin:0px 0px 10px 0px;
}
#footer .connectwithus ul {
	float:left;
	width:199px;
	list-style:none;
}
#footer .connectwithus ul li {
	float:left;
	width:199px;
	padding:2px 0px 2px 15px;
	background-image:url(img/calender_arrow1.gif);
	background-position:left;
	background-repeat:no-repeat;
}
#footer .connectwithus ul li a {
	color:#000;
}
.news_list li {
	list-style:none;
	line-height:30px;
	padding:0 0 0 15px;
	background:url(img/news_li.gif) no-repeat 5px center;
	border-bottom:1px dashed #D9E595;
	overflow:hidden;
	clear:both;}
.news_list a {
	font-size:12px;
	color:#333;
	float:left;}
.news_list li:hover {
	background-color:#A8C353;}
.news_list li:hover a {
	color:#FFF;}
.news_list li span {
	color: #36531a;
	float:right;}
.tongzhi {
	background-image:url(img/whts_new.gif);}
a.loginsubmit {
	margin:5px 0;
	text-align:center;
	background-color:#030;
	background-repeat:repeat-x;
	padding:5px 15px;
	border:#012f4a solid 1px;
	display:inline-block;
	float:right;
	color:#FFF;}
.loginbox ul li.inputfield {
	width:120px;
	margin-bottom:15px;}
.loginbox ul li.inputfield input.bar {
	margin:5px 0;
	float:right;
	width:120px;
	height:22px;
	padding:0px 5px;
	
	background-repeat:no-repeat;
	border:#2d2d2d solid 1px;}

.loginform li{
	list-style:none;
	width:100%;}
.loginform li input {
	padding:5px 10px;
	width:205px;
	margin:0 auto 10px;}

#con {
	font-size: 12px;
	margin: 0px auto 20px;
	width: 256px
;}
#tags {
	padding-right: 0px;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px 0px 0px 10px;
	width: 256px;
	padding-top: 0px;
	height: 23px
;}
#tags LI {
	background: url(../images/tagleft.gif) no-repeat left bottom;
	float: left;
	margin-right: 1px;
	list-style-type: none;
	height: 23px
;}
#tags LI A {
	padding-right: 10px;
	padding-left: 10px;
	background: url(../images/tagright.gif) no-repeat right bottom;
	float: left;
	padding-bottom: 0px;
	color: #999;
	line-height: 23px;
	padding-top: 0px;
	height: 23px;
	text-decoration: none
;}
#tags LI.emptyTag {
	background: none transparent scroll repeat 0% 0%;
	width: 4px
;}
#tags LI.selectTag {
	background-position: left top;
	margin-bottom: -2px;
	position: relative;
	height: 25px
;}
#tags LI.selectTag A {
	background-position: right top;
	color: #000;
	line-height: 25px;
	height: 25px
;}
#tagContent {
	border-right: #aecbd4 1px solid;
	padding-right: 1px;
	border-top: #aecbd4 1px solid;
	padding-left: 1px;
	padding-bottom: 1px;
	border-left: #aecbd4 1px solid;
	padding-top: 1px;
	border-bottom: #aecbd4 1px solid;
	background-color: #fff
;}
.tagContent {
	padding-right: 10px;
	display: none;
	padding-left: 10px;
	background: url(../images/bg.gif) repeat-x;
	padding-bottom: 10px;
	width: 232px;
	height:110px;
	color: #474747;
	padding-top: 10px;}
#tagContent DIV.selectTag {
	display: block
;}

.add_w_di a{
	background-image: none !important;}

table tr, .table>thead>tr>th, .table>tbody>tr>th, .table>tfoot>tr>th, .table>thead>tr>td, .table>tbody>tr>td, .table>tfoot>tr>td{
	/*padding: 8px;*/
    line-height: 1.42857143;
    vertical-align: center;
    border-top: 1px solid #ddd;
    max-width: 620px !important;}
table th, table td{
    text-align: center;
    border-width: 1px;
    border-style: solid;
    border-color: #CCC;}
table tr:nth-child(2n+1) td{
	background: rgba(0,0,0,0.02);}
table{
	/*width: 100%;*/
    margin-bottom: 15px;
    border-collapse: collapse !important;
    border-spacing: 0;}
#stuffbox table tr td{}
#stuffbox{
	/*margin: 0 !important;*/
	overflow-x: scroll;}
.add_w{
	width: 950px;}
.add_w_clbg #content_sec{
	background-image: none !important;}
.mF_fscreen_tb_wrap{
    padding: 0 !important;}
  .foot_logo {
  	padding: 0px 20px;
  }
 .foot_logo h4{
  	float: left;
  	border-bottom: #666 dotted 1px;
  	width: 100%;
  	padding: 0px 0px 7px 0px;
  	margin: 0px 0px 10px 0px;
 }
 .foot_logo img{
 	display: block;
 	margin: 0 auto;
 	margin-bottom: 5px;
 }
 .statement{
 	width: 960px;
    float: left;
    padding: 0px 10px;
    background-repeat: no-repeat;
    background-position: top;
    background-color: #e7e7e7;
    border-top: #36531a solid 2px;
 }
 .statement p{
 	text-align: center;
 	line-height: 30px;
 }
  .link-us{
  	background: url(img/zxxx.png) 36px no-repeat;
    height: 30px;
    padding-left: 65px;
    border: 1px solid #a6c588;
    line-height: 30px;
    box-shadow: 0px 0px 10px #5fb20d;
    border-radius: 5px;
    margin: 0 12px;
    background-color: #b3d394;
  }
  .link-us a{
  	font-size: 16px;
  	font-weight: bold;

  }
#tablenone td,#tablenone tr{
background:#fff;
border-collapse: separate;
margin-bottom:0;
border-style:none;
} 

.tagContent1{
PADDING-RIGHT: 10px;

    PADDING-LEFT: 10px;
    BACKGROUND: url(bg.gif) repeat-x;
    PADDING-BOTTOM: 10px;
    WIDTH: 232px;
    height: 110px;
    COLOR: #474747;
    PADDING-TOP: 10px;
}